from flask import Flask
app = Flask(__name__)
@app.route("/")
def hello():
    return "안녕하세요"

@app.route("/<int:age>")
def age_hello(age):
    "%d살이야." % age

if __name__ == "__main__":
    app.run(host="127.0.0.1", port="8080")
